window.JoomlaCalLocale = {
	today : "Р°С‘В§Р°С‘В±Р°С‘в„ўР°С‘в„ўР°С‘ВµР°в„–вЂ°",
	weekend : [0, 6],
	wk : "Р°С‘Р„Р°С‘В±Р°С‘вЂєР°С‘вЂќР°С‘Р†Р°С‘В«Р°в„–РЉ",
	time : "Р°в„–Р‚Р°С‘В§Р°С‘ТђР°С‘Р†:",
	days : ["Р°С‘В­Р°С‘Р†Р°С‘вЂ”Р°С‘Т‘Р°С‘вЂўР°С‘СћР°в„–РЉ", "Р°С‘в‚¬Р°С‘В±Р°С‘в„ўР°С‘вЂ”Р°С‘Р€Р°в„–РЉ", "Р°С‘В­Р°С‘В±Р°С‘вЂЎР°С‘вЂћР°С‘Р†Р°С‘Р€", "Р°С‘С›Р°С‘С‘Р°С‘